List Goclaw Skills
List all Goclaw skills for a specific instance
get
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
instanceIDstringRequired
Instance ID
Responses
200
Skills retrieved successfully
application/json
dataanyOptional
messagestringOptional
statusbooleanOptional
400
Invalid request or failed to retrieve skills
application/json
401
Unauthorized
application/json
get/core/dekaclaw/instance/{instanceID}/skills
GET /core/dekaclaw/instance/{instanceID}/skills HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"data": null,
"message": "text",
"status": true
}Last updated